Requisitos del Navegador Web y Solución de Problemas

Navegadores Web soportados por Edmodo

Por lo general, Edmodo soporta las últimas versiones y también las previas versiones de Chrome, Firefox, Internet Explorer y Safari.  Si utilizas un navegador web diferente, algunas características podrían no funcionar.   

Obtener la última versión de tu navegador.

Nota: Versiones anteriores de Internet Explorer pueden funcionar para la mayoría de las características de Edmodo, pero no se soporta ni garantiza su funcionamiento para las nuevas funciones. Prueba a utilizar temporalmente un navegador diferente como solución. Muchos sitios de Internet han dejado de soportar versiones previas a Internet Explorer 11 de este navegador. Puedes obtener más información aquí:  

http://www.bbc.com/mundo/noticias/2016/01/160113_tecnologia_internet_explorer_fin_apoyo_tecnico_il

Solución de Problemas en el Navegador

Si estás utilizando un navegador web de los mencionados pero ves un mensaje diciendo que tu navegador no es soportado, puedes estar utilizando alguna extensión que interfiere con el